<!DOCTYPE html>
<html lang="en">

<head>
  <?php require_once "../../../base/meta.php" ?>

  <title>Person Test</title>
</head>

<body>
  <?php
  require_once "../../../base/settings.php";
  require_once "../../../base/headers.php";
  Headers::html();

  require_once "../classes/person/person.php";
  $person = new Person("John Doe", 170, new DateTime("01-01-1970"));

  echo $person;
  ?>
</body>

</html>